

by ms1.ust.hk (Sun Java System Messaging Server 6.2-3.03 (built Jun 27 2005))
with ESMTPS id <[email-masked]> for [email-masked]; Fri,
25 Jan 2008 08:32:19 +0800 (HKT)
Received: from wx-out-0506.google.com (wx-out-0506.google.com [66.249.82.232])
by mx1.ust.hk (8.13.8/8.13.8) with ESMTP id m0P0WE4t033894	for <[email-masked]>;
Fri, 25 Jan 2008 08:32:16 +0800 (HKT)
Received: by wx-out-0506.google.com with SMTP id h26so352260wxd.22 for
<[email-masked]>; Thu, 24 Jan 2008 16:32:14 -0800 (PST)
Received: by 10.142.203.13 with SMTP id a13mr897428wfg.210.1201221134014; Thu,
24 Jan 2008 16:32:14 -0800 (PST)
Received: by 10.143.17.19 with SMTP id u19cs35145wfi; Thu,
24 Jan 2008 16:32:13 -0800 (PST)
Received: by 10.64.210.3 with SMTP id i3mr2906539qbg.22.1201221131211; Thu,
24 Jan 2008 16:32:11 -0800 (PST)
Received: from vacuum.cso.uiuc.edu (vacuum.cso.uiuc.edu [128.174.5.113])
by mx.google.com with ESMTP id q17si1202760qbq.34.2008.01.24.16.32.08; Thu,
24 Jan 2008 16:32:11 -0800 (PST)
Received: from vacuum.cso.uiuc.edu (vacuum.cso.uiuc.edu [128.174.5.113])
by vacuum.cso.uiuc.edu (8.14.2/8.14.2) with ESMTP id m0O5VubO026941; Thu,
24 Jan 2008 18:30:44 -0600 (CST)
Received: by LISTSERV.UIUC.EDU (LISTSERV-TCP/IP release 14.5)
with spool id 14531571 for [email-masked]; Thu,
24 Jan 2008 18:30:44 -0600
Received: from relay4.cso.uiuc.edu (relay4.cso.uiuc.edu [128.174.5.122])
by vacuum.cso.uiuc.edu (8.14.2/8.14.2) with ESMTP id m0P0Uhe0028681 for
<[email-masked]>; Thu, 24 Jan 2008 18:30:43 -0600 (CST)
Received: from weather3.admin.niu.edu (weather3.admin.niu.edu [131.156.8.48])
by relay4.cso.uiuc.edu (8.14.2/8.14.2) with ESMTP id m0P0Ua4U028763 for
<[email-masked]>; Thu, 24 Jan 2008 18:30:43 -0600 (CST)
Received: from weather3.admin.niu.edu (weather3.admin.niu.edu [127.0.0.1])
by weather3.admin.niu.edu (8.14.2/8.14.2) with ESMTP id m0P0UafU001345 for
<[email-masked]>; Thu, 24 Jan 2008 18:30:36 -0600
Received: (from ldm@localhost) by weather3.admin.niu.edu (8.14.2/8.14.2/Submit)
id m0P0Ua5v001344 for [email-masked]; Thu, 24 Jan 2008 18:30:36 -0600
Date: Thu, 24 Jan 2008 18:30:36 -0600
From: LDM Weather <[email-masked]>
Subject: Central Pacific: Satellite Interpretation Message
Sender: WX-TROPL Tropical Storm and Hurricane WX products
<[email-masked]>
To: [email-masked]
Reply-to: [email-masked]
designates 128.174.5.113 as permitted sender) client-ip=128.174.5.113;
Authentication-Results: mx.google.com; spf=pass (google.com: domain of
[email-masked] designates 128.174.5.113 as permitted sender)
smtp.mail=[email-masked]
spamscore=0 ipscore=0 phishscore=0 bulkscore=0 adultscore=0
classifier=spam adjust=0 reason=mlx engine=3.1.0-0708230000
definitions=main-0801240130
Original-recipient: rfc822;[email-masked]
__CP_URI_IN_BODY 0, __HAS_MSGID 0, __HELO_GMAIL 0, __LINES_OF_YELLING 0,
__MIME_TEXT_ONLY 0, __RDNS_GMAIL 0, __SANE_MSGID 0'

497
ATHW40 PHFO 250030
SIMHI

HAWAIIAN ISLANDS SATELLITE INTERPRETATION MESSAGE
NWS CENTRAL PACIFIC HURRICANE CENTER HONOLULU HI
0030 UTC FRI JAN 25 2008

BASED ON DATA THROUGH 0000 UTC JANUARY 25 2008

FEW LOW CLOUDS WERE NOTED OVER THE WATERS IMMEDIATELY SURROUNDING
THE HAWAIIAN ISLANDS THIS AFTERNOON.  SEVERAL SMALL CLUSTERS OF
BROKEN CUMULUS CLOUDS WERE JUST EAST AND SOUTHEAST OF THE BIG ISLAND
WITH A FEW PATCHY CLOUDS IN THE ALENUIHAHA CHANNEL.  AND THERE WAS
A SMALL PLUME OF BROKEN LOW CLOUDS STREAMING OFF SOUTH MAUI NEAR
THE MAKENA AREA TO OVER KAHOOLAWE.  BUT SKIES WERE MOSTLY CLEAR
ELSEWHERE.  MANY OF THE PATCHES OF LOW CLOUDS SEEN NORTHEAST AND
EAST OF THE STATE WERE DISSIPATING ABOUT 120 MILES NORTHEAST OF THE
ISLANDS AS THEY FLOWED TOWARD THE WEST-SOUTHWEST.

OVER THE LAND AREAS OF THE STATE...KAUAI HAD BROKEN TO SCATTERED LOW
CLOUDS DOTTING MOST AREAS.  THE BIG ISLAND HAD BROKEN TO OVERCAST
LOW CLOUDS ALONG THE KONA SLOPES AND OVER THE NORTHEAST SLOPES
MAINLY BETWEEN HONOKAA...WAIMEA AND WAIPIO.  MAUI HAD A SMATTERING
OF BROKEN LOW CLOUDS OVER THE WEST MAUI MOUNTAINS AND ALONG THE
NORTHEAST SLOPES OF HALEAKALA CRATER.  A SMALL LOW CLOUD PLUME FROM
WEST MAUI WAS FLOWING NORTHWESTWARD TO EAST MOLOKAI.  SKIES WERE
SUNNY MOST ELSEWHERE STATEWIDE.

A NARROW BAND OF TOWERING CUMULUS ALONG WITH A FEW POSSIBLE ISOLATED
THUNDERSTORMS STRETCHED FROM 30N 158W TO 26N 154W TO 25N 148W.  A
SMALL JET STREAM OR JETLET WAS FLOWING EAST-SOUTHEASTWARD DIRECTLY
OVER THIS AREA.

AN UPPER LEVEL TROUGH ROUGHLY TROUGH 30N 174W TO 19N 177W WAS
PRODUCING A LARGE SWATH OF OVERCAST LAYERED CLOUDS WEST OF THE
STATE.  A FEW WISPS OF CIRRUS FROM THIS REGION WAS FLOWING EASTWARD
OVER AN UPPER RIDGE AND PASSING JUST NORTH OF THE STATE.

$$

+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+
To unsubscribe from WX-TROPL send e-mail to [email-masked] with
"unsub wx-tropl" in the body of your message. For help with WX-TROPL
write to [email-masked]. For more information on tropical weather products, see the NHC Homepage at http://www.nhc.noaa.gov.